/*YOUR DETAILS PANELL*/

#your-details-content h4 {font-size: 1.2em; padding: 0; margin: 15px 0 15px 0 ;}

#your-details-content #new-customers, #your-details-content #discount-section {display: none;}
#your-details-content #discount-section {padding-top: 5px}

/*#your-details-content #existing-customer {float: left; }
#your-details-content #label-existing-customer {float: left; }*/
#your-details-content #password {width: 337px;}
#your-details-content #password-box { float: left; width: 200px; margin: 8px 0 0 10px;}
#your-details-content #password-box a {color: #000000; text-decoration:underline; font-size:0.9em; cursor:pointer;}
#your-details-content #login-button {display:none;}

.lt-ie8 #your-details-content #password-box a {margin-left: 10px;}

#your-details-content #discount-section #discount-text {font-size: 1.4em; color: #533132;}